#!/usr/bin/env bash
set -euo pipefail
#set -x # activate traces

if command -v podman &> /dev/null
then
	DOCKER_BIN="podman"
else
	DOCKER_BIN="docker"
fi

SCRIPT_DIR=$(realpath "$(dirname "$0")")

printf "\n\n"
printf "## Running $0 ##\n"
printf "\n"
